{% extends "2017_design/base.html" %}
{% load staticfiles %}
{% block content %}
    <section id="blog-thumbnail">
        <div class="image-thumbnail">
            <img src="{% static '2017_design/assets/images/home_blog.jpg' %}" class="img-responsive">
        </div>
    </section>

    <section id="blog-quotes">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <p class="quotes-big text-right">
                        <i class="fa fa-quote-left" aria-hidden="true"></i> Mari bersama berikan buku untuk anak-anak Indonesia
                    </p>
                </div>
                <div class="col-md-5">
                    <p class="quotes-small">
                        BeriBuku merupakan sebuah gerakan sosial yang bertujuan menyediakan akses baca bagi setiap anak Indonesia. Kami mengumpulkan dan menyalurkan donasi berupa bukum alat tulis, maupun peralatan untuk perpustakaan dan taman baca di seluruh Indonesia. Mari kita buka jendela dunia agar masa depan anak-anak indonesia lebih cerah nantinya.
                        <i class="fa fa-quote-right"></i>
                    </p>
                </div>

            </div>
        </div>
    </section>

    <section id="team">
        <div class="container">
            <h3 class="text-center">TIM BERIBUKU</h3>
            <div class="row">
                <div class="person col-md-6">
                    <div class="person-photo col-md-6">
                        <img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt="">
                    </div>
                    <div class="col-md-6">
                        <div class="person-detail">
                            <div class="person-information">
                                <p>
                                    <b>RISMA SITI YUSNIASARI</b>
                                </p>
                                <p>
                                    <em>Project Manager</em>
                                </p>
                                <p>
                                    <i class="fa fa-linkedin"></i>
                                    <i class="fa fa-facebook"></i>
                                    <i class="fa fa-twitter"></i>
                                    <i class="fa fa-instagram"></i>
                                </p>
                            </div>
                            <div class="person-description blue-theme white-theme-text">
                                <p>
                                    Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="person col-md-6">
                    <div class="person-photo col-md-6">
                        <img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt="">
                    </div>
                    <div class="col-md-6">
                        <div class="person-detail">
                            <div class="person-information">
                                <p>
                                    <b>RISMA SITI YUSNIASARI</b>
                                </p>
                                <p>
                                    <em>Project Manager</em>
                                </p>
                                <p>
                                    <i class="fa fa-linkedin"></i>
                                    <i class="fa fa-facebook"></i>
                                    <i class="fa fa-twitter"></i>
                                    <i class="fa fa-instagram"></i>
                                </p>
                            </div>
                            <div class="person-description blue-theme white-theme-text">
                                <p>
                                    Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="person col-md-6">
                    <div class="person-photo col-md-6">
                        <img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt="">
                    </div>
                    <div class="col-md-6">
                        <div class="person-detail">
                            <div class="person-information">
                                <p>
                                    <b>RISMA SITI YUSNIASARI</b>
                                </p>
                                <p>
                                    <em>Project Manager</em>
                                </p>
                                <p>
                                    <i class="fa fa-linkedin"></i>
                                    <i class="fa fa-facebook"></i>
                                    <i class="fa fa-twitter"></i>
                                    <i class="fa fa-instagram"></i>
                                </p>
                            </div>
                            <div class="person-description blue-theme white-theme-text">
                                <p>
                                    Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="person col-md-6">
                    <div class="person-photo col-md-6">
                        <img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt="">
                    </div>
                    <div class="col-md-6">
                        <div class="person-detail">
                            <div class="person-information">
                                <p>
                                    <b>RISMA SITI YUSNIASARI</b>
                                </p>
                                <p>
                                    <em>Project Manager</em>
                                </p>
                                <p>
                                    <i class="fa fa-linkedin"></i>
                                    <i class="fa fa-facebook"></i>
                                    <i class="fa fa-twitter"></i>
                                    <i class="fa fa-instagram"></i>
                                </p>
                            </div>
                            <div class="person-description blue-theme white-theme-text">
                                <p>
                                    Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="person col-md-6">
                    <div class="person-photo col-md-6">
                        <img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt="">
                    </div>
                    <div class="col-md-6">
                        <div class="person-detail">
                            <div class="person-information">
                                <p>
                                    <b>RISMA SITI YUSNIASARI</b>
                                </p>
                                <p>
                                    <em>Project Manager</em>
                                </p>
                                <p>
                                    <i class="fa fa-linkedin"></i>
                                    <i class="fa fa-facebook"></i>
                                    <i class="fa fa-twitter"></i>
                                    <i class="fa fa-instagram"></i>
                                </p>
                            </div>
                            <div class="person-description blue-theme white-theme-text">
                                <p>
                                    Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="news">
        <div class="container">
            <div class="row">
                <h3 class="text-center">BERITA TERBARU</h3>
            </div>
            <div class="row">
                <div class="col-md-4 no-padding">
                    <div class="news-panel">
                        <div class="thumbnail">
                            <a href="#"><img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt=""></a>
                        </div>
                        <div class="detail">
                            <div class="title">
                                <a href="#"><b>PERPUSTAKAAN UNTUK SMK AL HUSEIN MAGELANG</b></a>
                            </div>
                            <div class="summary">
                                Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui. Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui. Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                            </div>
                            <div class="more text-right">
                                <a href="#">Selengkapnya</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 no-padding">
                    <div class="news-panel">
                        <div class="thumbnail">
                            <a href="#"><img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt=""></a>
                        </div>
                        <div class="detail">
                            <div class="title">
                                <a href="#"><b>PERPUSTAKAAN UNTUK SMK AL HUSEIN MAGELANG</b></a>
                            </div>
                            <div class="summary">
                                Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui. Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui. Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                            </div>
                            <div class="more text-right">
                                <a href="#">Selengkapnya</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 no-padding">
                    <div class="news-panel">
                        <div class="thumbnail">
                            <a href="#"><img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt=""></a>
                        </div>
                        <div class="detail">
                            <div class="title">
                                <a href="#"><b>PERPUSTAKAAN UNTUK SMK AL HUSEIN MAGELANG</b></a>
                            </div>
                            <div class="summary">
                                Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui. Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui. Lorem ipsum dolor sit amet, consectatur adipadsing etit, set do sseui tempid mincuak ehjja. Lita maduad dfasdk fasdfui
                            </div>
                            <div class="more text-right">
                                <a href="#">Selengkapnya</a>
                            </div>
                        </div>
                    </div>
                </div>

            </div><br>
            <div class="row text-right">
                <div class="col-md-12">
                    <a href="#" class="grey-text">Lihat semua &gt;</a>
                </div>
            </div>
        </div>
    </section>
{% endblock %}

{% block carousel %}
{% endblock %}

{% block project %}
{% endblock %}

{% block how-to %}
{% endblock %}

{% block project-list %}
{% endblock %}

{% block gallery %}
{% endblock %}
